/**Top menu**/
#horizontal-multilevel-menu, #horizontal-multilevel-menu ul
{
	margin:0; padding:0;
	height:30px;
	width:100%;
	list-style:none;
	float:left;
}
ul.menu-shops li {
	margin:0;
	padding:0;
	background-color:#EEE !important;
	}
ul.menu-shops li:first-child {
	margin-left:0;
	}
ul.menu-shops li div {
	float:left;
	margin: 5px 0 5px 0;
	}
ul.menu-shops li div span {
	display: block;
	color: #333;
	margin:5px 0 10px 10px;
	font-weight: bold;
	}
div.left-border {
	border-left:1px solid #CCC;
	margin-left:10px !important;
	padding-left: 10px !important;
	width: 165px;
	width: 195px;
	}
ul.menu-shops li a {
	
	}
ul.menu-shops li a:hover {
	background: #EEE;
	text-decoration: underline !important;
	}

/*Links*/
#horizontal-multilevel-menu a
{
	display:block;
	padding: 4px 10px 4px 10px;
	font: 16px/17px 'PT Sans Narrow', Arial;
	font-weight: normal;
	text-decoration:none;
	text-align:center;
}

#horizontal-multilevel-menu li 
{
	float:left;
	margin-bottom:0;
	margin-top:0;
	padding-bottom:0 !important;
	line-height:12px;
}

/*Root items*/
#horizontal-multilevel-menu li a.root-item
{
	color:#fff;
	font: 16px/17px 'PT Sans Narrow', Arial;
	padding:6px 12px 7px 12px;
	border-right: 1px solid #EEE;
}

/*Root menu selected*/
#horizontal-multilevel-menu li a.root-item-selected
{
	background:url(images/hover_bg.gif) repeat-x;
	color:#fff;
	/font-weight:bold;
	padding:6px 12px 7px 12px;
	border-right:1px solid white;
}

/*Root items: hover*/
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item
{
	background:url(images/hover_bg.gif) repeat-x;
	/color:#fff;
}

/*Item-parents*/
#horizontal-multilevel-menu a.parent
{
	/background: url(images/arrow.gif) center right no-repeat;
}

/*Denied items*/
#horizontal-multilevel-menu a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover
{
	background:#D6D6D6;
	color:#fff;
}

/*Child-items selected*/
#horizontal-multilevel-menu li.item-selected
{
	background:#DEDEDE;
	color:#fff;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position:absolute;
	/*top:-999em;*/
	top:auto;
	display:none;
	z-index:1000;

	height:auto;
	/*width:12em;*/
	width:135px;
	background:#F5F5F5;
	border:1px solid #C1C1C1;
}

/*Sub-menu item box*/
#horizontal-multilevel-menu li li 
{
	width:100%;
	border-bottom:1px solid #DEDEDE;
}

/*Item link*/
#horizontal-multilevel-menu li ul a
{
	text-align:left;
	font: 15px/16px 'PT Sans Narrow', Arial;
}

/*Items text color & size */
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a
{
	color:#4F4F4F;
	/font-weight:bold;
}

/*Items text color & size: hover*/
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
	color:#4F4F4F;
}

#horizontal-multilevel-menu li ul ul
{
	margin:-27px 0 0 132px;
	/*margin:-1.93em 0 0 11.6em;*/
}

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

div.menu-clear-left
{
	clear:left;
}